office_hours_formatter:
  version: VERSION
  css:
    theme:
      css/office_hours.css: {}

office_hours_widget:
  version: VERSION
  css:
    theme:
      css/office_hours.css: {}
  js:
    js/office_hours.js: {}
  dependencies:
    - core/jquery
